.error{
    border-color: rgb(216, 12, 12);

}

.main-content {
    height: 100%;
}

.card.card-user{
width: 30%;
}
.login-container {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
}
.form-group {
    position: relative;
}
.help-block{
    color: rgb(230, 14, 14);
    position: relative;
}